Permalink
Browse files

Fix Ubuntu package installation for nodejs >0.10.0

No longer attempt to install npm from the nodejs ppa
Nodejs now includes & conflicts with the npm package.
As the ppa now only contains 0.10.0, the npm package should no longer be installed.
  • Loading branch information...
1 parent fe2eecd commit f977983ecb04db5d43b1d848b71ba30fda50f5fc @blutack blutack committed Mar 15, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 tools/dependencies/launch_helper.sh
@@ -61,7 +61,7 @@ if [ $? -ne 0 ] || [ ! -x "$node" ]; then
sudo apt-get install python-software-properties
sudo add-apt-repository ppa:chris-lea/node.js
sudo apt-get update
- sudo apt-get install nodejs npm
+ sudo apt-get install nodejs
;;
*)
echo "--> node.js is missing, please install node.js from: http://nodejs.org"

0 comments on commit f977983

Please sign in to comment.